function merg_2a(fname)
itload(fname);

Mm=Mm(1:99,:);
P1m=P1m(1:99,:);
P2m=P2m(1:99,:);
T=T(1:99,:);



figure(1)
subplot(2,2,1)
hold off
plot(T(:,1),':');
hold on
plot(Mm(:,1),'--','LineWidth',2);
plot(P1m(:,1),'--');
plot(P2m(:,1),'-');
title('parameter a and its estimates')

subplot(2,2,2);
hold off
plot(T(:,2),':');
hold on
plot(Mm(:,2),'--','LineWidth',2);
plot(P1m(:,2),'--');
title('parameter b and its estimates')

subplot(2,2,3)
hold off
plot(T(:,3),':');
hold on
plot(Mm(:,4),'--','LineWidth',2);
plot(P2m(:,2),'-');
xlabel('time ');
title('parameter c and its estimates')

subplot(2,2,4)
hold off
plot(T(:,4),':');
hold on
plot(Mm(:,3),'--','LineWidth',2);
plot(P1m(:,3),'--');
plot(P2m(:,3),'-');
title('parameter \sigma^2 and its estimates')
xlabel('time ');